| Home | Libraries | People | FAQ | More

##### value_eq()

Returns function comparing Values.

###### Synopsis

    value_equal value_eq()

###### Modifier(s)

    const

###### Returns

The value_equal function.

###### Throws

Nothing.

| Copyright © 2009-2015 Barend Gehrels, Bruno Lalande, Mateusz Loskot, Adam Wulkiewicz, Oracle and/or its affiliates Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)